name: MT9700
description: current-limited power-distribution switch
datasheet: https://datasheet.lcsc.com/lcsc/1809291208_XI-AN-Aerosemi-Tech-MT9700_C89855.pdf 
distributors: LCSC C89855

pinout:
  VIN: 5
  GND: 2
  SET: 3
  EN: 4
  VOUT: 1

properties:
  power: VIN
  output: VOUT
  ground: GND
  input: EN
  passive: SET

schematic:
  symbol: IC
  left: VIN, EN
  right: VOUT, SET
  bottom: GND

housing:
  pattern: SOT23
  bodyWidth: 1.05-1.35 # E
  bodyLength: 2.8-3.0 # D
  leadSpan: 2.5-3.1 # H
  leadWidth: 0.3-0.5 # B
  leadLength: 0.2-0.55 # L1
  height: 1.03-1.35 # A
  pitch: 0.95 # e
  leadCount: 5
